using Autodesk.Revit.Attributes;
using Autodesk.Revit.DB;
using Autodesk.Revit.UI;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace uBIMEarthTools.Commands.Monitor
{
    [Transaction(TransactionMode.Manual)]
    public class MonitorCommand : IExternalCommand
    {
        Result IExternalCommand.Execute(ExternalCommandData commandData, ref string message, ElementSet elements)
        {
            MonitorWindow monitorWindow = new MonitorWindow();
            monitorWindow.Show();
            return Result.Succeeded;
        }
    }
}
